user
The user query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the User type.
query user ($id: ID, $code: String, $format: String) {
user (id: $id, code: $code, format: $format) {
allowLoginViaEmailLink
createdAt
email
emailBody
emailSubject
enabled
entityId
firstName
fullName
groupId
id
imageUrl
lastLogin
lastName
managerUserId
name
roleId
title
updatedAt
uuid
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |